cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1548
Views
15
Helpful
4
Replies

AP9100 cannot join WLC

eigrpy
Level 4
Level 4

The AP9100 cannot join WLC3504. The AP shows some time and day wrong. I could not find the time configuration of document since it is pretty new model. Please see attached debug file and below diagram. Anyone has some suggestions and share some documents link? Thank you

 

 

 

Capture1.PNG

 

 

2 Accepted Solutions

Accepted Solutions

Scott Fella
Hall of Fame
Hall of Fame
Looks like you need to upgrade the image on the controller.

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html
Your time looks off also. Take a look at what Leo posted.
-Scott
*** Please rate helpful posts ***

View solution in original post

Hi, 

 

As mentioned you can see from the output:

"[*08/06/2020 00:17:04.3324] Discovery response from MWAR 'ABC' running version 8.5.140.0 is rejected."

 That the Code on the WLC does not support the AP, check the cisco wireless compatibility matrix: https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

9105's are supported from 8.10.130.0 code

9130's and 9120E's are supported from 8.10.105.0 code

9115,'s and 9117's are supported from 8.9.100.0 code

9120i's are supported from 8.9.111.0 code

 

Kind regards, Martin.

View solution in original post

4 Replies 4

Leo Laohoo
Hall of Fame
Hall of Fame

Post the complete output to the following commands:

  1. WLC:  sh sysinfo
  2. WLC:  sh time
  3. AP:  sh version
  4. AP:  sh ip interface brief
  5. AP:  sh capwap client rcb

Scott Fella
Hall of Fame
Hall of Fame
Looks like you need to upgrade the image on the controller.

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html
Your time looks off also. Take a look at what Leo posted.
-Scott
*** Please rate helpful posts ***

Hi, 

 

As mentioned you can see from the output:

"[*08/06/2020 00:17:04.3324] Discovery response from MWAR 'ABC' running version 8.5.140.0 is rejected."

 That the Code on the WLC does not support the AP, check the cisco wireless compatibility matrix: https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

9105's are supported from 8.10.130.0 code

9130's and 9120E's are supported from 8.10.105.0 code

9115,'s and 9117's are supported from 8.9.100.0 code

9120i's are supported from 8.9.111.0 code

 

Kind regards, Martin.

Thank you MartinSerupBlakSorensen67875 for your analysis! 

 

 

 

 

 

Review Cisco Networking for a $25 gift card